From 0ac8a78b7fb7c67d423f79e3d425f29d4bb5036b Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 02:53:53 +0000
Subject: [PATCH 167/220] Update bootstrap.sh


---

diff --git a/scripts/bootstrap.sh b/scripts/bootstrap.sh
index 820b516..a7bc5f4 100644
--- a/scripts/bootstrap.sh
+++ b/scripts/bootstrap.sh
@@ -20,6 +20,6 @@ git clone --recurse-submodules $RPM_REPO
 # Get extra RPM files
 cp $RPM_FILES .
 # Get script file
-cp $SCRIPT_FILE .
+cp $SCRIPT_DIR .
 # Run script file
 . $SCRIPT_FILE $NAME $SOURCE_NAME $VERSION $COMMIT $REPO $VENDOR
\ No newline at end of file

